
body {
    background-size: 100% 100%;
    height: 100vh;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


::-webkit-scrollbar {
    width: 5px;
}

/* 杩欐槸閽堝缂虹渷鏍峰紡 (蹇呴』鐨�) */


::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0);
    border-radius: 10px;
}

/* 婊氬姩鏉＄殑婊戣建鑳屾櫙棰滆壊 */


::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

/* 婊戝潡棰滆壊 */


::-webkit-scrollbar-button {
    background-color: rgba(0, 0, 0, 0);
    height: 0;
}

/* 婊戣建涓ゅご鐨勭洃鍚寜閽鑹� */


::-webkit-scrollbar-corner {
    background-color: black;
}

/* 妯悜婊氬姩鏉″拰绾靛悜婊氬姩鏉＄浉浜ゅ灏栬鐨勯鑹� */


p {
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style-type: none;
}

.box {
    background-image: url(../../images/bg.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wechat {
    width: 100%;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    border-radius: 4px;
    overflow: hidden;
}

.sidestrip {
    width: 5%;
    background: #2a2e32;
    float: left;
    height: 100%;
    border-radius: 4px 0 0 4px;
    padding-top: 20px;
    position: relative;
}


.own_head {
    width: 34px;
    height: 34px;
    margin-left: 13px;
    border-radius: 2px;
    background: url(../../images/own_head.jpg);
    background-size: 34px;
}

.am-dropdown-content {
    width: 300px;
    margin-left: 20px;
    border: none;
    border-radius: 4px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    padding: 30px;
    top: 0px;
    left: 32px;
}

.am-dropdown-content:after, .am-dropdown-content:before {
    display: none;
}

.own_head_top {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 25px;
}

.own_name {
    font-size: 18px;
    color: #333;
    margin-bottom: 6px;
}

.own_name > img {
    width: 20px;
    margin-left: 8px;
    margin-top: 3px;
}

.own_numb {
    font-size: 14px;
    color: #999;
}

.own_head_top > img {
    width: 60px;
    float: right;
}

.own_head_top_text {
    float: left;
}

.own_head_bottom {
    padding-top: 20px;
}

.own_head_bottom p {
    color: #333;
}

.own_head_bottom p > span {
    color: #999;
    margin-right: 10px;
}

.own_head_bottom_img {
    display: inline-block;
    float: right;
    margin-top: 10px;
}

.own_head_bottom_img a img {
    margin-left: 20px;
}

#si_1 {
    background: url(../../images/icon/head_2.png) no-repeat;
}

#si_2 {
    background: url(../../images/icon/head_3.png) no-repeat;
}

#si_3 {
    background: url(../../images/icon/head_4.png) no-repeat;
}

.sidestrip_icon {
    margin-top: 30px;
    padding: 0 18px;
    width: 60px;
}

.sidestrip_icon a {
    width: 100%;
    height: 24px;
    display: block;
    margin-bottom: 30px;
}

.active {
    background: url(../../images/icon/head_2_1.png) no-repeat !important;
}

.sidestrip_bc {
    background: url(../../images/icon/head_5.png) no-repeat;
    position: absolute;
    bottom: 20px;
    width: 16px;
    height: 13px;
    left: 22px;
}

ul.am-dropdown-content {
    padding: 0;
    bottom: 10px;
    top: auto;
    left: 40px;
    background: #393d40;
    width: auto;
    border-radius: 0;
}

ul.am-dropdown-content > li > a {
    color: #fff;
}

ul.am-dropdown-content > .am-active > a, ul.am-dropdown-content > .am-active > a:focus, ul.am-dropdown-content > .am-active > a:hover {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #333;
}

ul.am-dropdown-content > li > a:focus, ul.am-dropdown-content > li > a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #333;
}

.am-dimmer {
    z-index: 0;
    background-color: rgba(0, 0, 0, 0);
}

.middle {
    width: 25%;
    height: 100%;
    float: left;
    background: #e6e5e5;
    overflow: hidden;
    display: none;
}

.on {
    display: block;
}

.user_list, .friends_list, .icon_list {
    width: 100%;
}

.wx_search {
    padding: 25px 12px 12px 12px;
    display: inline-block;
    width: 100%;
    float: inherit;
}

.wx_search input {
    width: 90%;
    height: 25px;
    background: #e5e2e2;
    border: 1px solid #d9d7d6;
    padding-left: 5px;
    outline: 0;
    float: left;
}

.wx_search button {
    font-size: 20px;
    font: initial;
    background: #e5e2e2;
    border: 1px solid #d9d7d6;
    float: right;
    color: #585858;
    outline: 0;
    height: 25px;
    width: 25px;
}

.wx_search button:hover {
    background: #d0d0d0;
    border: 1px solid #b9b6b5;
}

.user_list li {
    width: 100%;
    height: 64px;
    padding: 12px;
}

.friends_list li {
    width: 100%;
    padding-top: 12px;
    border-bottom: 1px solid #dddbdb;
}

.icon_list li:hover {
    background: #dedbdb;
}

.user_item:hover {
    background: #dedbdb;
}

.friends_box:hover {
    background: #dedbdb;
}

.user_head {
    background: #999;
    height: 40px;
    width: 40px;
    border-radius: 2px;
    float: left;
    overflow: hidden;
}

.user_head img {
    width: 40px;
}

.user_text {
    float: left;
    height: 40px;
    width: 120px;
    padding-left: 8px;
}

.friends_text {
    float: left;
    line-height: 40px;
    width: 180px;
    padding-left: 8px;
}

.friends_text p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.user_text p {
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.user_name {
    color: #333;
    font-size: 14px;
}

.user_message {
    color: #999;
    font-size: 12px;
}

.user_time {
    float: right;
    color: #999;
    font-size: 12px;
}

.zUIpanelScrollBox, .zUIpanelScrollBar {
    width: 7px;
    top: 4px;
    right: 0px;
    border-radius: 5px;
}

.zUIpanelScrollBox {
    background: black;
    opacity: 0;
    filter: alpha(opacity=5);
}

.zUIpanelScrollBar {
    background: rgba(0, 0, 0, .1);
    filter: alpha(opacity=80);
}

.office_text {
    width: 100%;
    height: calc(100% - 62px);
    position: relative;
    display: inline-block;
}

.friends_list li > p {
    font-size: 12px;
    color: #999;
    line-height: 26px;
    padding-left: 12px;
}

.friends_box {
    padding: 12px 0;
    width: 100%;
    padding-left: 12px;
    display: flex;
}

.icon_list li {
    width: 100%;
    height: 40px;
}

.icon {
    float: left;
    height: 100%;
    width: 50px;
    position: relative;
}

.icon_list li span {
    display: inline-block;
    line-height: 40px;
}

.icon img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.icon_active, .user_active {
    background: #dedbdb;
}

/*******鑱婂ぉ绐楀彛******/

.talk_window {
    width: 70%;
    height: 100%;
    float: left;
    background: #f5f5f5;
}

.windows_top {
    padding-top: 10px;
    height: 10%;
    border-bottom: 1px solid #e7e7e7;
}

.windows_top_box > span {
    font-size: 18px;
    color: #333;
    line-height: 52px;
    padding-left: 30px;
    display: inline-block;
}

.windows_top_box {
    width: 100%;
    height: 100%;
    position: relative;
}

.window_icon {
    position: absolute;
    top: -10px;
    right: 0;
}

.window_icon li {
    float: left;
    width: 34px;
    height: 26px;
    position: relative;
}

.window_icon li:hover {
    background: #e3e3e3;
}


.window_icon li a img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.extend {
    position: absolute;
    right: 14px;
    top: 20px;
    width: 18px;
    height: 16px;
    background: url(../../images/icon/icon11.png) center center no-repeat;
    cursor: pointer;
}

.extend:hover {
    background: url(../../images/icon/icon12.png) center center no-repeat;
}

.windows_input {
    border-top: 1px solid #ececec;
    height: 145px;
    width: 100%;
}

.windows_body {
    height: 473px;
    width: 100%;
}

.input_icon {
    height: 42px;
    padding: 0 28px;
}

.input_icon a {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 24px;
    margin-top: 11px;
    margin-right: 8px;
}

.input_icon a:nth-child(1) {
    background: url(../../images/icon/icon13.png) no-repeat center center;
}

.input_icon a:nth-child(1):hover {
    background: url(../../images/icon/icon13_1.png) no-repeat center center;
}

.input_icon a:nth-child(2) {
    background: url(../../images/icon/icon14.png) no-repeat center center;
}

.input_icon a:nth-child(2):hover {
    background: url(../../images/icon/icon14_1.png) no-repeat center center;
}

.input_icon a:nth-child(3) {
    background: url(../../images/icon/icon15.png) no-repeat center center;
}

.input_icon a:nth-child(3):hover {
    background: url(../../images/icon/icon15_1.png) no-repeat center center;
}

.input_icon a:nth-child(4) {
    background: url(../../images/icon/icon16.png) no-repeat center center;
}

.input_icon a:nth-child(4):hover {
    background: url(../../images/icon/icon16_1.png) no-repeat center center;
}

.input_icon a:nth-child(6) {
    background: url(../../images/icon/icon17.png) no-repeat center center;
    float: right;
}

.input_icon a:nth-child(6):hover {
    background: url(../../images/icon/icon17_1.png) no-repeat center center;
}

.input_icon a:nth-child(5) {
    background: url(../../images/icon/icon18.png) no-repeat center center;
    float: right;
}

.input_icon a:nth-child(5):hover {
    background: url(../../images/icon/icon18_1.png) no-repeat center center;
}

.input_icon a img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.input_box textarea {
    width: calc(100% - 56px);
    height: calc(100% - 42px);
    border: none;
    outline: 0;
    background: #f5f5f5;
    resize: none;
    margin-left: 28px;
    font-size: 14px;
    line-height: 20px;
}

.input_box {
    height: calc(100% - 42px);
}

.office_text1 {
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
}

#send {
    border: 1px solid #e5e5e5;
    background: #f5f5f5;
    color: #666;
    padding: 0 8px;
    outline: 0;
    height: 26px;
    float: right;
    margin-right: 28px;
}

#send:hover {
    background: #09bb07;
    color: #fff;
    border: 1px solid #09bb07;
}

.optionLeft {
    background: rgb(158, 243, 106);
    float: right;
}

.windows_body p {
    padding: 5px 10px;
    margin-top: 10px;
    border-radius: 4px;
}


.content {
    width: 100%;
    padding: 10px 20px;
}


.me img {
    float: right;
}

.other img {
    float: left;
}

.me img, .other img {
    width: 34px;
    height: 34px;
    border-radius: 2px;
}

.me span img, .other span img {
    width: 20px;
    height: 20px;
}

.me {
    float: right;
}

.other {
    float: left;
}

.me, .other {
    margin-top: 10px;
    padding-left: 10px;
    width: 80%;
    display: block;
    clear: both;
    overflow: hidden;
}

.me div {
    float: right;
    background: #9eea6a;
    border: 1px solid #9eea6a;
}

.other div {
    background: #fff;
    float: left;
    border: 1px solid #ededed;
}


.me div, .other div {
    display: table;
    padding: 7px;
    border-radius: 4px;
    margin: 0 10px;
    max-width: 80%;
    position: relative;
}

.me div:before {
    content: " ";
    position: absolute;
    top: 9px;
    right: 100%;
    border: 6px solid transparent;
    border-left-color: #9eea6a;
    right: inherit;
    left: 100%;
}

/*div 尖角失效*/
.other div:before {
    content: "";
    position: absolute;
    top: 9px;
    right: 100%;
    border: 6px solid transparent;
    border-right-color: #fff;
    right: inherit;
    right: 100%;
}

.me img, .other img {
    width: 20px;
    height: 20px;
    border-radius: 2px;
}


#input_box {
    width: calc(100% - 60px);
    margin-left: 20px;
    margin-right: 20px;
    overflow-y: auto;
    overflow-x: hidden;
    height: calc(100% - 45px);
    -webkit-user-select:text
}

#input_box:focus {
    border: none;
    outline: none;
}


.editDiv {
    margin-left: 20px;
    margin-right: 20px;
    overflow-y: auto;
    overflow-x: hidden;
    height: calc(100% - 45px);
}

.editDiv:focus {
    border: solid 1px transparent;
    outline: none;
}

.windows_body {
    height: 70%;
}

.windows_input {
    height: 20%
}


.user_active {
    background-color: #C0BFBF;
}

.user_message {
    width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#phoneDiv {
    margin-left: 20px;
}



















